<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <div>
        <center >
    <form style="margin-top: 100px;">
        <div class="box" >
            <div style="margin-top: 50px;" >
            <label for="User">User </label>
            <input type="text" id="username" style="margin-left: 80px; width: 300px;"/>
          </div>
          <br />
          <div >
            <label for="Password" style="padding-right: 5px;">Password</label>
            <input type="password" id="password" style="width: 300px;margin-left: 43px;"/>
          </div>
          <br />
          <button type="submit" class="btn" formaction="user.html">Login</button>
        </div>
          
        </center>
      </form>
    </div>
  </body>
<script>

</script>
  <style>
    body{
      background-color: rgb(40, 132, 252);
    }
    .box{
          width: 600px;
          height: 250px;
          border: 10px solid greenyellow;
          border-radius: 25px;
          background-color: rgb(226, 206, 24);

    }
    input{
        border: 3px solid rgb(0, 140, 255);
        border-radius: 10px;
        width: 500px;
        height: 30px;
    }
    .btn{
        margin: 10px;
        width: 100px;
        height: 30px;
        border: 2px solid black;
        border-radius: 25px;
        background: rgb(143, 134, 134);
    }
    .btn :hover{
      background: rgb(109, 151, 46);
    }

  </style>
</html>
